[PATCH] Fix #ifdef check for older openssl versions

Jouni Malinen j at w1.fi
Mon Apr 11 11:37:42 EDT 2011


On Mon, Apr 11, 2011 at 05:09:29PM +1000, Adam Kent wrote:
> Small compile fix for older versions of openssl that do not have SHA256 support
> and hence do not define OPENSSL_NO_SHA256.

Thanks, applied.

-- 
Jouni Malinen                                            PGP id EFC895FA


More information about the HostAP mailing list